@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Calibri';
    src: url('../font/calibri.eot');
    src: local('☺'),
         url('../font/calibri.woff') format('woff'),
         url('../font/calibri.ttf') format('truetype'),
         url('../font/calibri.svg#webfontE40g3tc3') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Calibri';
    src: url('../font/calibrib.eot');
    src: local('☺'),
         url('../font/calibrib.woff') format('woff'),
         url('../font/calibrib.ttf') format('truetype'),
         url('../font/calibrib.svg#webfontE40g3tc3') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Corbel';
    src: url('../font/corbel.eot');
    src: local('☺'),
         url('../font/corbel.woff') format('woff'),
         url('../font/corbel.ttf') format('truetype'),
         url('../font/corbel.svg#webfontE40g3tc3') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Corbel';
    src: url('../font/corbelb.eot');
    src: local('☺'),
         url('../font/corbelb.woff') format('woff'),
         url('../font/corbelb.ttf') format('truetype'),
         url('../font/corbelb.svg#webfontE40g3tc3') format('svg');
    font-weight: bold;
    font-style: normal;
}